<?php

namespace App\Filament\Admin\Resources\SectionFourTitles\Pages;

use App\Filament\Admin\Resources\SectionFourTitles\SectionFourTitleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListSectionFourTitles extends ListRecords
{
    protected static string $resource = SectionFourTitleResource::class;

    protected function getHeaderActions(): array
    {
        /*return [
            CreateAction::make(),
        ];*/
        return static::getModel()::count() === 0? [CreateAction::make(),] : [];
    }
}
